path: /build/build/cups-pk-helper-net-print-0.2.6.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-print/cups-pk-helper -pv -t && \
    emerge -j ${JOBS} --nodeps net-print/cups-pk-helper
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/cups-pk-helper && luet-portage --dir
    /pkgdir/cups-pk-helper net-print/cups-pk-helper && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:016434b5fea2ec87d2d2293c190088708ff5ad8e094aa479d292e6f0dd9eb71a
  package:
    name: cups-pk-helper
    version: 0.2.6
    category: net-print
    requires:
    - name: macaroni-funtoo-race13
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: PolicyKit helper to configure cups with fine-grained privileges
    uri:
    - https://www.freedesktop.org/wiki/Software/cups-pk-helper
    license: GPL-2+
    buildtimestamp: 2023-09-05 01:15:37.727226333 +0000 UTC m=+73.898385289
    labels:
      DEPEND: '>=dev-libs/glib-2.30.0:2 net-print/cups >=sys-auth/polkit-0.97 >=dev-util/gdbus-codegen-2.30.0
        >=dev-util/intltool-0.40.6 virtual/pkgconfig sys-devel/gettext >=app-portage/elt-patches-20170815
        app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info'
      RDEPEND: '>=dev-libs/glib-2.30.0:2 net-print/cups >=sys-auth/polkit-0.97 sys-apps/dbus'
      emerge.packages: net-print/cups-pk-helper
      kit: desktop-kit
      original.package.name: net-print/cups-pk-helper
      original.package.slot: "0"
      original.package.version: 0.2.6
    treedir: /build/packages
  package_dir: /pkgdir/cups-pk-helper
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f2ffdbf358191dc09f7756c71bbfc01b60ab07623827e44a1b35c0c55b7c8081
compressiontype: zstd
files:
- etc/dbus-1/system.d/org.opensuse.CupsPkHelper.Mechanism.conf
- usr/libexec/cups-pk-helper-mechanism
- usr/share/dbus-1/system-services/org.opensuse.CupsPkHelper.Mechanism.service
- usr/share/doc/cups-pk-helper-0.2.6/AUTHORS
- usr/share/doc/cups-pk-helper-0.2.6/HACKING.bz2
- usr/share/doc/cups-pk-helper-0.2.6/NEWS.bz2
- usr/share/doc/cups-pk-helper-0.2.6/README.bz2
- usr/share/locale/ca/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/cs/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/da/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/de/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/en/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/en_GB/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/eo/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/es/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/eu/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/fi/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/fr/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/gl/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/hr/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/hu/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/ia/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/id/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/it/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/ja/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/ka/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/kk/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/ko/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/lv/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/nl/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/oc/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/pl/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/pt/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/pt_BR/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/ru/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/sk/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/sl/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/sr/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/sv/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/tr/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/uk/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/zh_CN/LC_MESSAGES/cups-pk-helper.mo
- usr/share/locale/zh_TW/LC_MESSAGES/cups-pk-helper.mo
- usr/share/polkit-1/actions/org.opensuse.cupspkhelper.mechanism.policy
- var/db/pkg/net-print/cups-pk-helper-0.2.6/BUILD_TIME
- var/db/pkg/net-print/cups-pk-helper-0.2.6/CATEGORY
- var/db/pkg/net-print/cups-pk-helper-0.2.6/CBUILD
- var/db/pkg/net-print/cups-pk-helper-0.2.6/CFLAGS
- var/db/pkg/net-print/cups-pk-helper-0.2.6/CHOST
- var/db/pkg/net-print/cups-pk-helper-0.2.6/CONTENTS
- var/db/pkg/net-print/cups-pk-helper-0.2.6/COUNTER
- var/db/pkg/net-print/cups-pk-helper-0.2.6/CXXFLAGS
- var/db/pkg/net-print/cups-pk-helper-0.2.6/DEFINED_PHASES
- var/db/pkg/net-print/cups-pk-helper-0.2.6/DEPEND
- var/db/pkg/net-print/cups-pk-helper-0.2.6/DESCRIPTION
- var/db/pkg/net-print/cups-pk-helper-0.2.6/EAPI
- var/db/pkg/net-print/cups-pk-helper-0.2.6/FEATURES
- var/db/pkg/net-print/cups-pk-helper-0.2.6/HOMEPAGE
- var/db/pkg/net-print/cups-pk-helper-0.2.6/INHERITED
- var/db/pkg/net-print/cups-pk-helper-0.2.6/IUSE
- var/db/pkg/net-print/cups-pk-helper-0.2.6/IUSE_EFFECTIVE
- var/db/pkg/net-print/cups-pk-helper-0.2.6/KEYWORDS
- var/db/pkg/net-print/cups-pk-helper-0.2.6/LDFLAGS
- var/db/pkg/net-print/cups-pk-helper-0.2.6/LICENSE
- var/db/pkg/net-print/cups-pk-helper-0.2.6/NEEDED
- var/db/pkg/net-print/cups-pk-helper-0.2.6/PF
- var/db/pkg/net-print/cups-pk-helper-0.2.6/RDEPEND
- var/db/pkg/net-print/cups-pk-helper-0.2.6/REQUIRES
- var/db/pkg/net-print/cups-pk-helper-0.2.6/SIZE
- var/db/pkg/net-print/cups-pk-helper-0.2.6/SLOT
- var/db/pkg/net-print/cups-pk-helper-0.2.6/USE
- var/db/pkg/net-print/cups-pk-helper-0.2.6/cups-pk-helper-0.2.6.ebuild
- var/db/pkg/net-print/cups-pk-helper-0.2.6/environment.bz2
- var/db/pkg/net-print/cups-pk-helper-0.2.6/repository
package_cacheimage: ""
runtime:
  name: cups-pk-helper
  version: 0.2.6
  category: net-print
  requires:
  - name: cups
    version: '>=0'
    category: net-print
  - name: dbus
    version: '>=0'
    category: sys-apps
  - name: polkit
    version: '>=0'
    category: sys-auth
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: PolicyKit helper to configure cups with fine-grained privileges
  uri:
  - https://www.freedesktop.org/wiki/Software/cups-pk-helper
  license: GPL-2+
  labels:
    DEPEND: '>=dev-libs/glib-2.30.0:2 net-print/cups >=sys-auth/polkit-0.97 >=dev-util/gdbus-codegen-2.30.0
      >=dev-util/intltool-0.40.6 virtual/pkgconfig sys-devel/gettext >=app-portage/elt-patches-20170815
      app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info'
    RDEPEND: '>=dev-libs/glib-2.30.0:2 net-print/cups >=sys-auth/polkit-0.97 sys-apps/dbus'
    emerge.packages: net-print/cups-pk-helper
    kit: desktop-kit
    original.package.name: net-print/cups-pk-helper
    original.package.slot: "0"
    original.package.version: 0.2.6
